.header_bottom a.logo img:last-of-type{
	display: inline-block;
}
.header_bottom a.logo img:first-of-type{
	display: none;
}
body{
	background-position: -99999px -99999px;
	background-attachment: scroll;
}
body:before {
    content: "";
    background-image: inherit;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover;
    background-size: cover !important;
	background-repeat: no-repeat;
	background-position: center center;
    z-index: -1;
}
@media only screen and (max-width:991px ) {
	body{
		background-image: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/map.jpg");
	}
}
@media only screen and (min-width:992px ) {
	body{
		background-image: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/map.jpg");
	}
}
@font-face {
	font-family: "Montserrat";
	src:url("../fonts/Montserrat-Light.woff.ttf") format("opentype");
	font-weight: normal;
	font-style: normal;
}
.contact_one{
	width: 100%;
	overflow: hidden;
	padding: 120px 0 55px;
	background-color: #FFFFFF;
	border-radius: 0 0 65px 65px;
	color: #666666;
	font-size: 16px;
	line-height: 25px;
	text-align: center;
}
.contact_one img{
	margin-bottom: 45px;
}
.contact_one h4{
	line-height: 25px;
	color: #1e1e1e;
}
.contact_one ul{
	width: 100%;
	overflow: hidden;
	font-family: "Montserrat";
}
.contact_one ul li:nth-of-type(1) h4{
	font-family: "微软雅黑";
}
.contact_map{
	width: 100%;
	overflow: hidden;
	padding: 115px 0 35px;
}
.contact_message{
	width: 100%;
	overflow: hidden;
	padding: 60px 70px 90px;
	background-color: #FFFFFF;
}
.contact_message h2{
	text-align: center;
	font-size: 28px;
	margin-bottom: 45px;
}
.contact_message input{
	width: calc(33.33% - 24px);
	width: -moz-calc(33.33% - 24px);
	width: -webkit-calc(33.33% - 24px);
	height: 45px;
	line-height: 45px;
	margin-right: 32px;
	font-size: 14px;
	border: none;
	background-color: #f7f7f7;
	padding-left: 15px;
	margin-bottom: 20px;
}
.contact_message input:nth-of-type(3){
	margin-right: 0;
}
.contact_message input:nth-of-type(4){
	width: 100%;
}
.contact_message textarea{
	width: 100%;
	height: 130px;
	background-color: #f7f7f7;
	border: none;
	line-height: 30px;
	font-size: 14px;
	padding: 5px 15px;
}
.contact_message input:nth-of-type(5){
	display: block;
	background-color: #e60012;
	font-size: 20px;
	color: #FFFFFF;
	width: 475px;
	height: 55px;
	border-bottom: 5px solid #b6000e;
	margin: 60px auto 0;
}
@media only screen and (max-width:991px ) {
	.contact_one br{
		display: none;
	}
	.contact_one ul li{
		margin-bottom: 40px;
	}
	.contact_message input{
		width: 100%;
		margin-right: 0;
	}
}
@media only screen and (max-width:767px ) {
	.contact_one {
	    padding: 60px 0 5px;
	    border-radius: 0 0 20px 20px;
	}
	.contact_map {
	    padding: 40px 0 30px;
	}
	.contact_one ul li{
		margin-bottom: 50px;
	}
	.contact_one br{
		display: block;
	}
	.contact_one img {
	    margin-bottom: 20px;
	}
	.contact_message {
	    padding: 30px 20px 40px;
	}
	.contact_message h2 {
	    font-size: 20px;
	    margin-bottom: 20px;
	}
	.contact_message input{
		margin-bottom: 10px;
	}
	.contact_message input:nth-of-type(5){
		font-size: 16px;
		width: 100%;
		line-height: 40px;
		height: 43px;
		border-bottom: 3px solid #b6000e;
		margin: 20px auto 0;
	}
}
@media only screen and (min-width:1250px ) {
	.contact_one li:last-of-type br{
		display: none;
	}
}